# 页面标题
VUE_APP_TITLE = 上虞利率定价系统

# 开发环境配置
ENV = 'development'

# 若依管理系统/开发环境
VUE_APP_BASE_API = '/dev-api'
VUE_APP_PASSWORD_TRANSFER_KEY = '1234567890abcdef'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
